View Issue Details

IDProjectCategoryView StatusLast Update
0001919SUMoBugpublic2013-04-07 00:03
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-sp1 (64bits)OS Version7 Fam. Ed.
Product Version3.5 
Target VersionFixed in Version3.5.5 
Summary0001919: Translations
DescriptionSome translations are updated since 3.4.16 (see Mantis 1661).
Some are allways missing or new:
status line "online" instead of "serveur en service" (new)
Tools menu "edit skipped updates list..."
All of "skipped updates" editor
Parameters menu, new items : "scan for new software at startup" and "check for updates at startup"
TagsNo tags attached.

Relationships

related to 0001661 resolvedKyle_Katarn Translations 

Activities

Kyle_Katarn

2013-01-14 21:22

administrator   ~0001358

These strings were changed/added in 3.5 and i forgot to update language packs.

My mistake

Kyle_Katarn

2013-03-31 12:26

administrator   ~0001401

Is it fixed ?

jefa

2013-04-01 08:49

reporter   ~0001405

not corrected in 3.5.4

Issue History

Date Modified Username Field Change
2013-01-14 10:54 jefa New Issue
2013-01-14 21:22 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-14 21:22 Kyle_Katarn Status new => acknowledged
2013-01-14 21:22 Kyle_Katarn Note Added: 0001358
2013-03-31 12:26 Kyle_Katarn Note Added: 0001401
2013-03-31 12:26 Kyle_Katarn Status acknowledged => feedback
2013-04-01 08:49 jefa Note Added: 0001405
2013-04-01 08:49 jefa Status feedback => assigned
2013-04-01 11:47 Kyle_Katarn Relationship added related to 0001661
2013-04-07 00:03 Kyle_Katarn Status assigned => resolved
2013-04-07 00:03 Kyle_Katarn Fixed in Version => 3.5.5
2013-04-07 00:03 Kyle_Katarn Resolution open => fixed